Sites WayDevelopers
API reference

Merchant

The account behind the API key.

Your merchant account

GET /v1/merchant

The account of the API key used, and the environment the key belongs to.

Permission: merchant:read

curl -X GET https://api.sw-staging.dev/v1/merchant \
  -H "Authorization: Bearer sw_test_…"

200 — The merchant

FieldTypeDescription
countrystring
created_atstring (date-time)
default_currencystring
environmenttest, liveThe environment of the API key used
external_referencestring or null
idstring
namestring
statusstring

Errors answer with the error object.

On this page